<?xml version="1.0" encoding="utf-8"?>
<window screenLeft="0" screenTop="0" width="198" height="111" titleBar="false" resizeMargins="0,0,0,0" maximizable="false" onload="windowOnload();" onclose="windowOnClose();">
<script src="common.js" />
<script>
<![CDATA[
	function windowOnload()
	{
		window.triangleDirection = 0;
		window.hideTriangle = function(direction)
		{
			if (direction == window.triangleDirection)
				return;

			window.lock(4);
			$("leftTopTriangle").visible = false;
			$("rightTopTriangle").visible = false;
			$("leftBottomTriangle").visible = false;
			$("rightBottomTriangle").visible = false;
			switch (direction)
			{
			case 3:
				$("rightBottomTriangle").visible = true;
				break;
			case 6:
				$("leftBottomTriangle").visible = true;
				break;
			case 9:
				$("rightTopTriangle").visible = true;
				break;
			case 12:
				$("leftTopTriangle").visible = true;
				break;
			}
			window.triangleDirection = direction;
			window.unlock(4);
		};
	}
	function windowOnClose()
	{
	}

	function PopSizeChange(cx, cy)
	{
		window.sizeTo(cx+$("leftBorder").width+$("rightBorder").width, cy+$("leftTopTriangle").height+$("leftBottomTriangle").height);
	}
]]>
</script>
	<subwindow left="0" top="0" width="198" height="111"  passThrough="true" horizontalAlignment="stretch" verticalAlignment="stretch">
		<subwindow left="0" top="11" width="198" height="89" passThrough="true" horizontalAlignment="stretch" verticalAlignment="stretch">
			<subwindow left="0" top="0" width="4" height="4" backgroundImage="edu2_upleft.bmp" clippingColor="#FF00FF" passThrough="false" horizontalAlignment="left"/>
			<subwindow left="4" top="0" width="190" height="4" backgroundImage="edu2_up.bmp" backgroundImageStretchMode="stretch" passThrough="false" horizontalAlignment="stretch" backgroundColor="rgba(0x00,0x00,0x00,0x00)" />
			<subwindow left="194" top="0" width="4" height="4" backgroundImage="edu2_upright.bmp" clippingColor="#FF00FF" passThrough="false" horizontalAlignment="right"/>

			<subwindow id="leftBorder" left="0" top="4" width="4" height="81" backgroundImage="edu2_left.bmp"  backgroundImageStretchMode="stretch" passThrough="false" horizontalAlignment="left" verticalAlignment="stretch" backgroundColor="rgba(0x00,0x00,0x00,0x00)"/>
			<subwindow id="rightBorder" left="194" top="4" width="4" height="81" backgroundImage="edu2_right.bmp"  backgroundImageStretchMode="stretch" passThrough="false" horizontalAlignment="right" verticalAlignment="stretch" backgroundColor="rgba(0x00,0x00,0x00,0x00)"/>

			<subwindow left="0" top="85" width="4" height="4" backgroundImage="edu2_downleft.bmp" clippingColor="#FF00FF" passThrough="false" horizontalAlignment="left" verticalAlignment="bottom"/>
			<subwindow left="4" top="85" width="190" height="4" backgroundImage="edu2_down.bmp" backgroundImageStretchMode="stretch" passThrough="false" horizontalAlignment="stretch" verticalAlignment="bottom" backgroundColor="rgba(0x00,0x00,0x00,0x00)"/>
			<subwindow left="194" top="85" width="4" height="4" backgroundImage="edu2_downright.bmp" clippingColor="#FF00FF" passThrough="false" horizontalAlignment="right" verticalAlignment="bottom"/>
			<subwindow left="4" top="4" width="190" height="81" horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="rgba(0xCC, 0xFF, 0x00, 0.999)" visible="true">
			<widget id="msgpop" left="0" top="0" width="190" height="81" horizontalAlignment="stretch" verticalAlignment="stretch" contractId="@pplive.com/chctrlmsgpop;1" useService="true" visible="true" OnSizeChange="PopSizeChange(arguments[0], arguments[1]);"/>
			</subwindow>
		</subwindow>
		<!--left-top triangle-->
		<subwindow id="leftTopTriangle" left="20" top="0" width="27" height="15" backgroundImage="edu2_up_triangle.bmp"  clippingColor="#FF00FF" passThrough="false" horizontalAlignment="left"/>
		<!--right-top triangle-->
		<subwindow id="rightTopTriangle" left="150" top="0" width="27" height="15" backgroundImage="edu2_up_triangle.bmp"  clippingColor="#FF00FF" passThrough="false" horizontalAlignment="right"/>
		<!--left-bottom triangle-->
		<subwindow id="leftBottomTriangle" left="20" top="96" width="27" height="15" backgroundImage="edu2_down_triangle.bmp" clippingColor="#FF00FF" passThrough="false" horizontalAlignment="left" verticalAlignment="bottom" />
		<!--right-bottom triangle-->
		<subwindow id="rightBottomTriangle" left="150" top="96" width="27" height="15" backgroundImage="edu2_down_triangle.bmp" clippingColor="#FF00FF" passThrough="false" horizontalAlignment="right" verticalAlignment="bottom"/>
	</subwindow>
</window>